Poppet

Prepar3D v4.4 Is Available Now ! 

Recommended Posts

18 minutes ago, bbain1187 said:

Maybe uninstall 4.4, reinstall 4.3, copy the Bonanza out of SimObjects>Airplanes, then uninstall 4.3, reinstall 4.4, drop the Bonanza in there and see if it works.

Ben 

Remember to copy the gauges as well.

Greg

 

Share this post


Link to post
Help AVSIM continue to serve you!
Please donate today!

What gets lost in general when you uninstall and reinstall the new content?

I see they got rid of the Bonanza but what other things from add-ons or mods might get lost?

Thanks in advance 

Joe

Share this post


Link to post
14 minutes ago, joepoway said:

I see they got rid of the Bonanza...

I was a bit miffed when they included the A36 as I had already bought the danged thing! Glad it's gone. :biggrin:

Not helpful, I know but I just had to say. :sad:

  • Like 2

Share this post


Link to post
27 minutes ago, Neil Rayan Lawrence said:

utlive not working

 

You sure? @simbol said it's compatible. I've yet to install 4.4.

Share this post


Link to post
2 hours ago, Neil Rayan Lawrence said:

utlive not working

Neil: Just the Client install for me and UTLive is working fine. 

Edited by dmiannay

Share this post


Link to post
5 hours ago, edpatino said:

What about the other modules: Active Sky for v4, ORBX's Object Flow, FSDT's Couatl, PTA for v4, F1 GTN?. No more?.

Cheers, Ed

Active Sky for v4 has a beta update you can download. So far no problems for me.

  • Like 2

Share this post


Link to post

EnvTex has an update that is compatible with 4.4. No word on EnvShade yet.

Share this post


Link to post
7 hours ago, BillS511 said:

You sure? @simbol said it's compatible. I've yet to install 4.4.

I used UTL during the entire Beta program and with the last release without even touching it.

Just reinstalling it might resolve your issue.

Simbol 

Share this post


Link to post

Utlive is working. I found out it was FS Labs A320 that was crashing P3DV4.4 for me.

Thank you guys for the input.

Share this post


Link to post
13 hours ago, jabloomf1230 said:

EnvTex has an update that is compatible with 4.4. No word on EnvShade yet.

Envshade as well. Any word on SODE?

Edited by Maikel van der Heijden

Share this post


Link to post
8 minutes ago, Maikel van der Heijden said:

Envshade as well. Any word on SODE?

Most add-ons that use the P3d SDK correctly should work after a minor version change of the sim. The ones that don't either alter the sim's shader source code,  change the sim's configuration files, modify the default textures or rely on specific address locations in the P3d code. I haven't checked it yet in 4.4 but SODE 1.63 should continue to work. I'll let you know when the GTN gauges are updated, as a lot of my aircraft use them and I won't install 4.4 until after those gauges work. Nothing about 4.4 has been posted yet on the official SODE forum.

Share this post


Link to post

Does the Majestic Q400 work with v4.4?. Has anyone tried it?.

Cheers, Ed

Share this post


Link to post
2 hours ago, edpatino said:

Does the Majestic Q400 work with v4.4?. Has anyone tried it?.

Cheers, Ed

Hi, i've made some circuits with Q400, no problems at all.

  • Like 1

Share this post


Link to post
8 hours ago, edpatino said:

Does the Majestic Q400 work with v4.4?. Has anyone tried it?.

Cheers, Ed

I just did a quick startup, taxi and takeoff with Q400. Everything seams to be working OK.  Although, I haven't done a complete flight yet. 

  • Like 1

Share this post


Link to post
9 hours ago, Maikel van der Heijden said:

Envshade as well. Any word on SODE?

At the few airports I have tried so far, SODE seams to be working OK.

Share this post


Link to post

and yesterday, I just started a re-install of ver. 4.3!!!!! DOAH!!!!😧

I'm not too far into it.  Oh well, that's the way the landings bounce sometimes!

Looking forward to v4.4!

Rich 

 

Share this post


Link to post

I'm trying install the content but Windows is not allowing this as it's saying the file is not digitally signed. Any way I can overcome this. 

Share this post


Link to post

Quick question: I noticed the fourth P3D entry in my program list [Prepar3d v4 Academic] is showing version 4.2.21.24048. The rest are all 4.3.29.25520. Is this a problem? I guess it happened when I updated only the client and content the previous time.

Share this post


Link to post

Shez - The only P3Dv4 element that needs to be updated to get the latest P3D version is Client.  The other two are optional, but recommended.  I don't believe there's an issue with what you stated.  I assume P3Dv4.3 is working fine for you... correct?

Edit:  In my installation the Client is 4.4, all others are 4.2 and P3D works like a charm.

Edited by dmiannay

Share this post


Link to post
20 minutes ago, dmiannay said:

Shez - The only P3Dv4 element that needs to be updated to get the latest P3D version is Client.  The other two are optional, but recommended.  I don't believe there's an issue with what you stated.  I assume P3Dv4.3 is working fine for you... correct?

Edit:  In my installation the Client is 4.4, all others are 4.2 and P3D works like a charm.

Yes sir. Thanks for the confirmation.

Share this post


Link to post

If you do not install the "Content" you won't get the updated PBR aircraft and a few new aircraft.

Share this post


Link to post
8 hours ago, n4gix said:

If you do not install the "Content" you won't get the updated PBR aircraft and a few new aircraft.

And you will not lose some aircraft either.. :wink:

Share this post


Link to post

All this about what does and does not work is important but I want to know (from those that have it) how does it work,,,fps,,ect - how does it look,,any better or?

Share this post


Link to post
1 hour ago, warbirds said:

All this about what does and does not work is important but I want to know (from those that have it) how does it work,,,fps,,ect - how does it look,,any better or?

Looks and performs better than 4.3.

Share this post


Link to post

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now